body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote { 
 margin:0;
 padding:0;
 border-width:0;
}
td, th {
 border:none;
 padding:3px;
}
table {
 border-collapse:collapse;
}
body {
 -epub-hyphens:auto;
 font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

div.Basic-Text-Frame {
}
table.Table-Style-1 {
	border-color:#00a19a;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
p.Abstract {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Affiliations {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Authors {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Body-Text {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Caps-on-First-Para {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Editor----Citation {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
li.References {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:3px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Type-of-Article {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.title- {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:19px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.apple-converted-space {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.cit-auth2 {
	color:#000000;
}
span.yiv5180340236autoren {
	color:#000000;
}
span.yiv5180340236color {
	color:#000000;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
}
li.ParaOverride-3 {
	margin-left:28px;
	text-align:justify;
	text-align-last:left;
	text-indent:0px;
}
span.CharOverride-1 {
	font-size:19px;
}
span.CharOverride-2 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-3 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-4 {
	font-size:58%;
	font-variant:small-caps;
	text-transform:none;
	vertical-align:super;
}
span.CharOverride-5 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-6 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-10 {
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	font-family:Symbol, sans-serif;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-12 {
	font-family:Arial, sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-size:10px;
}
span.CharOverride-15 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-16 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-18 {
	color:#82368c;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-19 {
	color:#82368c;
}
span.CharOverride-20 {
	color:#82368c;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-21 {
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-22 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-23 {
	color:#000000;
}
span.CharOverride-24 {
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-25 {
	font-style:italic;
	font-weight:normal;
	font-size:10px;
}

._idGenDropcap-1 {
	float:left;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:2.783em;
	font-style:italic;
	font-weight:normal;
	line-height:1;
	margin-bottom:-0.265em;
	margin-right:0.05em;
	margin-top:-0.059em;
}
col._idGenTableRowColumn-1 {
	width:46px;
}
col._idGenTableRowColumn-2 {
	width:93px;
}
col._idGenTableRowColumn-3 {
	width:72px;
}
col._idGenTableRowColumn-4 {
	width:117px;
}
col._idGenTableRowColumn-5 {
	width:108px;
}
col._idGenTableRowColumn-6 {
	width:88px;
}
tr._idGenTableRowColumn-7 {
	background-color:#b2d7f3;
	min-height:17px;
}
tr._idGenTableRowColumn-8 {
	background-color:#e2f0fb;
	min-height:17px;
}
tr._idGenTableRowColumn-9 {
	background-color:#b2d7f3;
	min-height:31px;
}
tr._idGenTableRowColumn-10 {
	background-color:#e2f0fb;
	min-height:31px;
}
col._idGenTableRowColumn-11 {
	width:50px;
}
col._idGenTableRowColumn-12 {
	width:101px;
}
col._idGenTableRowColumn-13 {
	width:78px;
}
col._idGenTableRowColumn-14 {
	width:104px;
}
col._idGenTableRowColumn-15 {
	width:83px;
}
col._idGenTableRowColumn-16 {
	width:57px;
}
col._idGenTableRowColumn-17 {
	width:85px;
}
col._idGenTableRowColumn-18 {
	width:113px;
}
col._idGenTableRowColumn-19 {
	width:97px;
}
col._idGenTableRowColumn-20 {
	width:79px;
}
img._idGenPageitem-1 {
	height:276px;
	width:523px;
}

p.ParaOverride-1 i {
 font-size:19px;
 font-style:italic;
}
